.return-top {
    background-color: #00afcc;
    height: 100px;
}

.return-top a {
    font-size: 30px;
    font-weight: bold;
    display: block;
    padding-top: 30px;
    padding-left: 10px;
}

form {
    padding-top: 45px;
}

label,
input,
textarea {
    display: block;
    text-align: left;
    font-size: 32px;
    margin-bottom: 90px;
}

input[type="reset"],
input[type="submit"] {
    display: inline-block;
}

input[type="reset"] {
    margin-left: 50px;
}

.rows {
    height: calc(1.3em*10);
    line-height: 1.3em;
    width: 500px;
}

.btn-area {
    text-align: left;
}

@media(min-width:768px) {
    .container {
        width: 1000px;
        margin: 0 auto;
    }

    p {
        font-size: 22px;
    }

    .contents {
        padding-bottom: 80px;
    }

    label,
    input,
    textarea {
        display: block;
        text-align: left;
        font-size: 22px;
        margin-bottom: 40px;
    }

    .rows {
        height: calc(1.3em*5);
    }

}